5188
ответов

Можно ли определить, какие пакеты я установил, которые не находятся в установке для ванили?

Я обновил Ubuntu на своем ноутбуке до 7.04 до 10.04, даже не вытирая диск. У меня подозрительное подозрение, что у меня есть куча крутых пакетов, которые я не использую, и которые ...
вопрос задан: 16 January 2012 02:19
3896
ответов

Как принудительно установить обновления ядра при использовании apt-get upgrade?

Для обновления моего сервера я использую apt-get upgrade. Но когда есть обновления ядра, мне всегда нужно делать apt-get install linux -...., потому что обновление apt-get не устанавливает их. Есть ли способ, которым я могу это сказать ...
вопрос задан: 23 June 2012 11:13
466
ответов

apt upgrade дает мне черный экран [dубликат]

Мой сервер - Ubuntu16.04 LTS. Сегодня я выполняю apt update & amp; & amp; apt upgrade, то я нахожу, что uname -r дает мне 4.13.0-26-generic, что раньше было 4.13.0-25-generic. Затем я просто перезагрузился и теперь ...
вопрос задан: 13 April 2017 12:23
235
ответов

Как установить драйвер tp link без Интернета? [dубликат]

Это руководство предназначено для установки драйверов для моего адаптера WiFi, но у меня еще нет установленного gcc, и у меня нет доступа в Интернет. Я пробовал ручную сборку dpkg, но у меня есть ошибка: dpkg: ...
вопрос задан: 10 May 2014 19:29
218
ответов

Нужна помощь в удалении репозитория и удалении его программы [duplicate]

Я просто добавил репозиторий и установил программу, используя следующие команды в терминале: $ sudo add-apt-repository ppa: индикатор-яркость / ppa $ sudo apt-get update & amp; & amp; & amp; & amp; & amp; & amp; & amp; & amp; & amp; sudo apt-get ...
вопрос задан: 31 January 2016 15:18
192
ответа

Обновление компонентов Ubuntu без подключения к Интернету [dубликат]

Мы хотим обновить следующие пункты в Ubuntu. Но наш сервер не подключен к Интернету из-за соображений безопасности. Какие у нас альтернативы? Python & amp; python 3 NodeJS PHP Python Компьютерное зрение (...
вопрос задан: 10 May 2014 19:29
192
ответа

Обновление множественного ubuntu установки throw lan [duplicate]

У меня есть ~ 15 Ubuntu Desktop PC, подключенный к одному маршрутизатору. Я хочу обновить их (с помощью apt или что-то еще подобное) с одной загрузкой. например: я обновляю пакеты с ПК и другие ПК ...
вопрос задан: 10 May 2014 19:29
181
ответ

Ошибка sudo apt-get -f | dpkg --configure -a error | [dубликат]

Ошибка: apt-get -f install Чтение списков пакетов ... Готово Создание дерева зависимостей Чтение информации о состоянии ... Готово 0 обновлено, 0 вновь установлено, 0 удалено и 24 не обновлены. 6 не ...
вопрос задан: 12 February 2018 21:16
181
ответ

Загрузочный раздел заполнен и не может удалить ненужные пакеты [dублировать]

Мой / boot / partition заполнен до краев, так как кажется, что я постоянно обновляю / обновляю свою систему (Ubuntu 16.04.3 LTS) и никогда не перезапускался. Кажется, что у меня есть несколько ядер, установленных сейчас. Видеть ...
вопрос задан: 12 February 2018 21:16
181
ответ

apt-get не будет работать; / boot полный [dубликат]

Итак, я попытался обновить свою систему следующими командами и обнаружил ошибку: $ sudo apt-get update & amp; & amp; & amp; sudo apt-get dist-upgrade Хит: 1 http://il.archive.ubuntu.com/ubuntu xenial ...
вопрос задан: 12 February 2018 21:16
176
ответов

как исправить W: Дублировать запись sources.list после обновления sudo apt [duplicate]

После того, как я использую sudo apt-get update ... последний вывод выглядит так ... Как это решить? Выбрано 4 968 КБ за 1 мин 1 с (80,1 кБ / с) Чтение списков пакетов ... ...
вопрос задан: 24 May 2017 06:59
171
ответ

установка пакетов на удаленном Linux, не подключенном к Интернету [dубликат]

Поскольку мой интернет находится в другом месте от моего дома, мне нужно скопировать то, что я работаю, используя флэш-накопитель. У меня нет подключения к Интернету дома. Есть ли какой-нибудь пакет, который может ...
вопрос задан: 10 May 2014 19:29
166
ответов

sudo apt-get обновление, показывающее ошибку в пакете чтения [duplicate]

Когда я попытался запустить обновление sudo apt-get, это дало мне ошибку, говоря следующее: Aborted (core dumped) E: Проблема с выполнением сценариев APT :: Update :: Post-Invoke-Success ', если / usr / bin / test - w / var / cache / ...
вопрос задан: 2 July 2016 10:33
166
ответов

apt-get не работает должным образом [dублировать]

У меня проблемы с моей машиной, и я не могу ее устранить. Я просто столкнулся с неожиданной проблемой, пытаясь ее диагностировать. Я вступил в sudo apt-get check. Он вернул E: Не удалось получить lock / var / lib / ...
вопрос задан: 2 July 2016 10:33
165
ответов

Обновление Ubuntu 16.04: dpkg заморожен? [dубликат]

Я новый пользователь, запускающий новую версию 16.04 на ноутбуке Dell XPS. Я попытался обновить свое программное обеспечение в первый раз, используя вкладку «Обновления» приложения Ubuntu Software. Первое обновление «OS ...
вопрос задан: 2 July 2016 10:33
165
ответов

& ldquo; / var / lib / dpkg / lock - open (11: Ресурс временно недоступен) & rdquo; [dубликат]

Если я запустил обновление sudo apt-get, я получу следующие ошибки: W: ошибка GPG: http://ua.archive.ubuntu.com Точная версия: Следующие подписи были недопустимы: BADSIG 40976EAF437D05B5 Ubuntu Archive Automatic ...
вопрос задан: 2 July 2016 10:33
165
ответов

Как исправить ошибку при установке Sublime Text? [dубликат]

Я пытаюсь установить Sublime Text на Ubuntu, но это дает мне следующую ошибку. Можете ли вы указать, как исправить эту ошибку: невозможно заблокировать каталог администрирования (/ var / lib / dpkg /), ...
вопрос задан: 2 July 2016 10:33
163
ответа

Как мне пройти мимо & ldquo; Не удалось получить lock & rdquo; обновление ошибки в командной строке? [dубликат]

Я делаю обновление sudo apt-get, и это то, что я получаю: E: Не удалось получить lock / var / lib / dpkg / lock - open (11: временно недоступен ресурс) E: невозможно заблокировать каталог администрирования (/ ...
вопрос задан: 2 July 2016 10:33
163
ответа

Что это за файл блокировки? Как я могу исправить эту ошибку? [dубликат]

$ sudo apt-get remove --purge mysql-server mysql-client mysql-common E: Не удалось получить lock / var / lib / dpkg / lock-open (11: временно недоступен ресурс) E: невозможно заблокировать администрирование. ,
вопрос задан: 2 July 2016 10:33
161
ответ

Неудовлетворительные зависимости для filezilla [duplicate]

Когда я пытаюсь установить filezilla, я получаю Следующие пакеты имеют неудовлетворенные зависимости: filezilla: Depends: libdbus-1-3 (& gt; = 1.9.14_, но 1.6.18-0ubuntu4 должен быть установлен Зависит .......
вопрос задан: 24 May 2017 06:59
159
ответов

& ldquo; апгрейд прервал & rdquo; из-за & ldquo; Несоответствие суммарного хэша & rdquo; при обновлении до Ubuntu 16.04 [duplicate]

Опираясь на нижеследующий выпуск Fetching Get: 1 http://archive.ubuntu.com/ubuntu/ xenial / main texlive-binaries amd64 2015.20160222.37495-1 [7,325 kB] Выбрано 7 325 kB в 6s (...
вопрос задан: 13 November 2014 00:37
131
ответ

Hash Sum Несоответствие Gallore [dубликат]

Используя 16.04, apt-get имеет хэш-сумму, несовместимую по всему месту. Это в значительной степени заморозило мою способность делать что-нибудь с apt. apt-get clean (и удаление каталога / var / lib / apt / lists) не ...
вопрос задан: 13 November 2014 00:37
131
ответ

(WSL) Я получаю ошибку несоответствия Hash Sum. Ubuntu 16.04.2 LTS | xenial [dубликат]

Я новичок в wsl и linux. Он отлично работал в прошлом месяце, но теперь показывает эту вещь root @ DESKTOP-EGHITFL: / mnt / c / Users / avijit # sudo apt-get update Получить: 1 http://security.ubuntu.com/ubuntu xenial-security ...
вопрос задан: 13 November 2014 00:37
131
ответ

Проблема с обновлением Ubuntu 16.04 (несоответствие суммы хеш libicu55) [dубликат]

Я использую 16.04, но не могу обновить. Это сообщение об ошибке показывает: http://security.ubuntu.com/ubuntu xenial-security / main amd64 libicu55 amd64 55.1-7ubuntu0.2 Несоответствие хэш-сумм Я пробовал ...
вопрос задан: 13 November 2014 00:37
117
ответов

Невозможно установить ia32-libs [duplicate]

Я не знаю, почему я не могу установить ia32-libs. Он претендует на зависимость, которая не может быть найдена в репозиториях. junior @ mediacenter: ~ $ sudo apt-get install ia32-libs Чтение списков пакетов ... Done Building ...
вопрос задан: 9 June 2012 22:06
110
ответов

Невозможно загрузить любые приложения из магазина Ubuntu Store (Unmet Dependencies) [duplicate]

Я продолжаю получать ошибки зависимостей при попытке установить любые .deb-приложения на Ubuntu 16.04. Я попытался установить библиотеки, вызывающие ошибки зависимостей, но установка никогда ...
вопрос задан: 23 October 2014 16:43
110
ответов

Я хочу установить phpmyadmin, но есть проблема? [dубликат]

root @ i-Tech: / home / islam_mesha # sudo apt-get install phpmyadmin php-mbstring php-gettext Чтение списков пакетов ... Готово Создание дерева зависимостей Чтение информации о состоянии ... Готово php-gettext ...
вопрос задан: 23 October 2014 16:43
110
ответов

Могу ли я уладить? [dубликат]

sudo apt -f установить журналы sudo apt-get autoclean ...
вопрос задан: 23 October 2014 16:43
110
ответов

Icinga: установка icinga2 дает неудовлетворительные ошибки зависимостей [dубликат]

Я на сервере Ubuntu 17.04 и при попытке установить Icinga2 в соответствии с инструкциями, я получаю ошибку зависимости. root @ PC: ~ # apt-get install icinga2 Чтение списков пакетов ... Done Building dependancy ...
вопрос задан: 23 October 2014 16:43
109
ответов

Установка из архива .gz [duplicate]

Я пытаюсь установить клиента Weechat IRC в Xubuntu 16.04 LTS. Я загрузил файл tar.gz. Я извлек и попытался установить, перемещая файлы и каталоги в usr / local / bin, но не ...
вопрос задан: 10 November 2014 19:51